/* CSS Document */

html, body {
	height: 100%;
	margin: 0;
}

body {
	font-family : "Trebuchet MS", Verdana, "Lucida Grande", Tahoma, Helvetica, Sans-Serif; 
	background-color : #f8e9a0;
	text-align: left;
}
 
A {
	color: #990000;
	text-decoration: none;
}
A:hover {
	color: #ff6e00;
	text-decoration: underline;
}

h1 {
	font-size: 1.5em;
	padding: 0px;
}

h2 {
	font-size: 1.2em;
	background: url('../images/h2.gif') no-repeat;
	background-position: 10px 40%;
	padding-left: 38px;
	padding-bottom: 2px;
	margin-top: 0px;
	color: #ff6e00;
	border-bottom: #f7d639 1px solid;
	border-top: #f7d639 1px solid;
	height:27px;
}

h3 {
	padding-left: 1em;
	font-size: 1.1em;
	color: #ff6e00;
	border-bottom: #f7d639 1px dashed;
}

P {
	padding-left: 1em;
	padding-right: 1em;
}

fieldset {
	padding:2px 2px 5px;
	width:92%;
	border:1px solid #f7d639;
}

legend {
	margin-left:10px;
	padding: 0.2em 0.5em;
	border:1px solid #f7d639;
	color:#ff6e00;
}

.small {
	font-size: 14px;
}

#top {
	background: url('../images/top.gif') no-repeat #f7d639;
	height: 55px;
	width: 960px;
}

#banner {
	background: url('../images/small_ban.gif') no-repeat #f7d639;
	height: 74px;
	width: 180px;
}

#banner_lite {
	background: url('../images/small_ban_lite.gif') no-repeat #f7d639;
	height: 74px;
	width: 180px;
}

#shadow {
	background: url('../images/bottom_shadow.gif');
	height: 16px;
	width: 178px;
}

#shadow100 {
	background: url('../images/bottom_shadow.gif');
	background-repeat:repeat-x;
	background-position:top;
	width: 100%;
	padding-top: 3px;
}

#global {
	min-height: 100%;
	margin: 0 auto;
	position: relative;
	width: 980px;
	background: url('../images/global.png') repeat-y;
	padding: 0 10px; 
}

#center {
	padding-bottom: 50px;
	overflow: auto;
	width: 960px;
	overflow : visible;
}
	
#menu {
	float: left;
	width: 180px;
	text-align: left;
}

#menu ul {
	padding : 0; 
	margin : 0; 
	list-style-type : none; 
	left : 10px; 
} 

#menu li {
	padding-left : 1em;
	list-style-type : none;
	height : 25px;
	background-image: url('../images/menu.gif');
} 

#menu li a {
	height : 25px;
	color : #000000; 
	text-align : center; 
	text-decoration : none; 
	font : 14px "Trebuchet MS", Verdana, Tahoma, Helvetica, sans-serif; 
} 

#menu a:hover {
	background-image: url('../images/menuhover.gif');
}

#menu a:active {
	background-image: url('../images/menuhover.gif');
}

#SwitchVersions {
	text-align : center;
	width: 180px;
	font : 12px "Trebuchet MS", Verdana, Tahoma, Helvetica, sans-serif; 
}

#SwitchVersions a:hover{
	background-image: none;
}

.flagMenu {
	background-color: #f7d63d;
	border: 0px;
	float: left;
	padding: 5px;
	width: 94%;
}

.letters img{
	opacity: 1;
	border:0px;
}

.letters:hover img{
	opacity: 0.6;
}

.letters:hover {
	text-decoration: none;
}

#content {
	margin-top: 0px;
	display: inline;
	padding-bottom: 2em;
	float: right;
	width: 780px;
}

#footer {
	position: absolute;
	text-align: center;
	height: 20px;
	width: 960px;
	font-weight: bold;
	font-size: 12px;
	background-color: #f7d639;
	bottom: 0;
}

#topup {
	right:0;
	margin-right:40px;
	margin-top:7px;
	position: absolute;
	text-align: right;
	height: 30px;
	width: 780px;
	font-size: 13px;
	top: 0;
}


#footer a {
	color: black;
}

#page {
	top: 0px;
	position: fixed;
	background-color: #fff;
	width: 780px;
	height: 1000px;
	border: #FF0000 double;	
}

#profil {
	width: 80%;
	left: 10%;
	border: #f7d639;
	padding: 0px;
	text-align: left;
}

.profilCase1 {
	background-color: #fae379;
	width: 140px;
}

.profilCase2 {
	background-color: #fae379;
}

.profilTitre {
	background-image: url('../images/profil.gif');
	color: #000;
	text-align: center;
	font-weight: bold;
	border: none;
	height: 28px;
}

#find ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #565656;
}

/* Autocompletion */
#find {
	padding-left: 1em;
}

#find .update{
	position:absolute;
	width:250px;
	background-color:white;
	border:1px solid #888;
	margin:0px;
	padding:0px;
}

#find ul.contacts  {
	list-style-type: none;
	margin:0px;
	padding:0px;
	text-align: left;
}

#find ul.contacts li.selected { background-color: #ffb; cursor: pointer; }

#find li.contact {
	list-style-type: none;
	display:block;
	margin:0;
	padding:2px;
	height:15px;
}

#find li.contact div.nom {
	font-weight:bold;
	font-size:12px;
	line-height:1.2em;
}

.credit {
	border-style:solid;
	border-collapse:collapse;
	border-left-color: #f7d73d;
	border-width:1px;
	background-color:white;
}

.cre_item {
	/*width:120px;*/
	border-width:1px;
	border-style:dotted;
	padding-left:3px;
	padding-right:20px;
}

.cre_act {
	padding:1px;
}

form {
	display:inline;
}

#spaceOnlyIE {
	width: 100%;
	height: 5px;
}

#decalageFlag {
	margin-right:10px;
}

#wordSearched {
	font-weight: bold;	
	color: #ff6e00;
	font-size: 19px;
}

#tabResultSearch {
	border-collapse: collapse;
	width: 90%; 
	margin: auto;
	background-color: #FDFFD1;
}


#tabResultSearchCells {
	border: 8px solid white;
	padding: 8px;
}

.irishWord { /* Irish word that appear in the definitions after a search */
	color: #ea6500;
}

#consultPage { /*link to consult the page of the dictionary associated to the word searched (elegant version)*/
	text-decoration: underline;
}

#consultPage:hover { /*link to consult the page of the dictionary associated to the word searched (elegant version)*/
	text-decoration: none;
}

#tabEditDico {
	border-collapse: collapse;
	width: 95%; 
	margin: auto;
	background-color: #FDFFD1;
}

#tabEditDicoCells {
	border: 5px solid white;
	padding: 5px;
}

.imageflottante {
   float: right;
}

.imageflottante img:hover {
	width: 70%;
    height: 70%;
	float: right;
}

.members {
	margin-left: 35%;
	width: 30%;
}

.members li {
	padding-left : 1em;
	list-style-type : none;
	height : 25px;
	background-image: url('../images/profil.gif');
}

.members a:hover {
	background-image: url('../images/menuhover.gif');
}

.members a:active {
	background-image: url('../images/menuhover.gif');
}

.chatContent {
	background-color : #f8e9a0;
	margin-left: 5%;
	width: 90%;
	padding-top: 5px;
	padding-bottom: 1px;
}

.firstSpan {
	color: #ED7F10;
}

.secondSpan {
	color: #CC5500;
}

#adminConversation {
	background-color : #f8e9a0;
	width: 50%;
	margin-left: 25%;
	padding-top: 5px;
	padding-bottom: 5px;
}

#dateForm {
	width: 90%;
	margin-left: 5%;
	padding-bottom: 5px;
	text-align: center;
}

.dateField {
	width: 65px;
}

div#version {
	font-size:20px;
	text-align:center;
	background-color:#FFC;
}

div#details {
	background-color:#FFF;
	font-style:italic;	
}

div#title {
	text-align:center;
	background-color:#FFC;
	border-color:#000;
	margin-top:10px;
}

div#list {
	background-color:#FFF;
}

div#lista {
	background-color:#FFF;
}

div#listm {
	background-color:#FFF;
}

div#listd {
	background-color:#FFF;
}

div#listh {
	display:none;
	background-color:#FFF;
}

div#listn {
	display:none;
	background-color:#FFF;
}

div#lists {
	display:none;
	background-color:#FFF;
}

div#liste {
	display:none;
	background-color:#FFF;
}

.tooltip {
	z-index: 500;
	position: absolute;
	top: -999px;
	visibility: hidden;
	font: normal 10px Verdana, Arial;
	color: black;
	padding: 8px;
	border: 1px solid #f7d639;
	background-color: #ffffe0;
	opacity: 0.9;
}

.categ_phonetic_edit_kb {
	font-weight: bold;	
	color: #ff6e00;
	font-size: 19px;
}

.key {
	color: #B00101;
	font-size: 16px;
}

#div_picture {
	cursor:crosshair;
}

#selection {
	background-color:#FFF;
	filter:alpha(opacity=50);
	opacity:0.5;
	position:relative;
	border:1px solid;
}

/*
	UTILITY STYLES
*/				  				  
					  				  
.floatLeft 									{ float: left; margin-right: 10px;}
.floatRight									{ float: right; }
.clear 										{ clear: both; }
a											{ outline: none; }


/*
	PAGE STRUCTURE
*/
#page-wrap 									{ width: 200px; margin: 25px auto; position: relative; height: 200px;}


/*
	TYPOGRAPHY
*/
ul											{ list-style: square inside;  }
blockquote									{ padding: 0 20px; margin-left: 20px; border-left: 20px solid #ccc; font-size: 14px; 
									  		  font-family: Georgia, serif; font-style: italic; margin-top: 10px;}

/*
	SLIDER
*/
.slider-wrap								{ width: 160px; height:150px; position: absolute; top: 20px; left:20px; }			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px;}
.stripViewer								{ position: relative; overflow: hidden; width: 160px; height: 160px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 200px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ margin-right: 5px; }
#movers-row									{ margin: -43px 0 0 62px; }
#movers-row div								{ width: 20%; float: left; }
#movers-row div a.cross-link 				{ float: right; }
.photo-meta-data							{ background: url('../image/transpBlack.png'); padding: 10px; height: 30px; 
											  margin-top: -50px; position: relative; z-index: 9999; color: white; }
.photo-meta-data span 						{ font-size: 13px; }
.cross-link									{ display: block; width: 62px; margin-top: -14px; 
											  position: relative; padding-top: 15px; z-index: 9999; }
.active-thumb 								{ background: transparent url('../image/icon-uparrowsmallwhite.png') top center no-repeat; }

.font										{  background:url(images/font.png); position:absolute; text-align:center; width:160px; height:20px; color:#FFF; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif }
